Debian Bug report logs - #659509
source package has architecture amd64

version graph

Package: broadcom-sta-source; Maintainer for broadcom-sta-source is Cyril Lacoux <clacoux@easter-eggs.com>; Source for broadcom-sta-source is src:broadcom-sta.

Reported by: Michael Meskes <meskes@debian.org>

Date: Sat, 11 Feb 2012 17:30:01 UTC

Severity: serious

Found in version broadcom-sta/5.100.82.112-6

Fixed in version broadcom-sta/5.100.82.112-7

Done: Cyril Lacoux <clacoux@easter-eggs.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Sat, 11 Feb 2012 17:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
New Bug report received and forwarded. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Sat, 11 Feb 2012 17:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: source package has architecture amd64
Date: Sat, 11 Feb 2012 18:28:12 +0100
Package: broadcom-sta-source
Version: 5.100.82.112-6
Severity: serious

The source package is showing amd64 as architecture. This doesn't look right.
And even if it was, there should be an i386 version, too.

Michael

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (101, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Mon, 13 Feb 2012 02:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to mightymouse <peterjeffris@gmail.com>:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Mon, 13 Feb 2012 02:51:03 GMT) Full text and rfc822 format available.

Message #10 received at 659509@bugs.debian.org (full text, mbox):

From: mightymouse <peterjeffris@gmail.com>
To: 659509@bugs.debian.org
Subject: Broadcom-sta i386 build fails
Date: Sun, 12 Feb 2012 19:48:45 -0700
Same problem here. The 5.100.82.112-6 version of brodcom-sta-source is
only availible for AMD64. The older version 5.60.48.36-2 will not
compile with the 3.2 kernel, so i386 setups can not build a the broadcom
firmware package and are left without working wireless.

Running "m-a a-i -t broadcom-sta" results in the following:
 
# Build the module
cd /usr/src/modules/broadcom-sta/i386 && \
   make -C /lib/modules/3.2.0-1-686-pae/build
M=/usr/src/modules/broadcom-sta/i386
make[2]: Entering directory `/usr/src/linux-headers-3.2.0-1-686-pae'
  CC [M]  /usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.o
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:219:2: error:
unknown field ‘ndo_set_multicast_list’ specified in initializer
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:219:2: warning:
initialization from incompatible pointer type [enabled by default]
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:219:2: warning:
(near initialization for ‘wl_netdev_ops.ndo_validate_addr’) [enabled by
default]
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c: In function
‘_wl_set_multicast_list’:
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:1435:27: error:
‘struct net_device’ has no member named ‘mc_list’
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:1435:56: error:
‘struct net_device’ has no member named ‘mc_count’
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:1436:24: error:
dereferencing pointer to incomplete type
/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.c:1442:57: error:
dereferencing pointer to incomplete type
make[5]: *** [/usr/src/modules/broadcom-sta/i386/src/wl/sys/wl_linux.o]
Error 1
make[4]: *** [_module_/usr/src/modules/broadcom-sta/i386] Error 2
make[3]: *** [sub-make] Error 2
make[2]: *** [all] Error 2
make[2]: Leaving directory `/usr/src/linux-headers-3.2.0-1-686-pae'
make[1]: *** [binary-modules] Error 2
make[1]: Leaving directory `/usr/src/modules/broadcom-sta'
make: *** [kdist_build] Error 2
BUILD FAILED!





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#659509; Package broadcom-sta-source. (Mon, 13 Feb 2012 13:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Lacoux <clacoux@easter-eggs.com>:
Extra info received and forwarded to list. (Mon, 13 Feb 2012 13:57:12 GMT) Full text and rfc822 format available.

Message #15 received at 659509@bugs.debian.org (full text, mbox):

From: Cyril Lacoux <clacoux@easter-eggs.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Julien Danjou <acid@debian.org>, 659509@bugs.debian.org
Subject: ftp.debian.org: arch changed from "all" to "amd64 i386" for broadcom-sta package
Date: Mon, 13 Feb 2012 17:54:44 +0400
Package: ftp.debian.org
Severity: normal

Dear ftp masters,

I recently uploaded (actually, my sponsor did...) a new version of the package
broadcom-sta[1], one of the changes was to set architecture to "amd64 i386"
because this package is only valid for these archs.
Since that, it is only available for amd64 while an older version has been
resurrected from nowhere for all other architectures, see broadcom-sta-source
information page[2] and #659509[3].

Could you please fix this and allow broadcom-sta-source and broadcom-sta-dkms
packages to be rebuilt for i386 architecture ?

Many thanks,
Cyril Lacoux.

[1]: Proprietary driver from Broadcom which adds support for bcm43XX wireless
cards
     http://www.broadcom.com/support/802.11/linux_sta.php
[2]: http://packages.debian.org/sid/broadcom-sta-source
[3]: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659509




Added blocking bug(s) of 659509: 659732 Request was from Cyril Lacoux <clacoux@easter-eggs.com> to control@bugs.debian.org. (Fri, 17 Feb 2012 11:42:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Sun, 04 Mar 2012 22:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Boris Pek <tehnick-8@mail.ru>:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Sun, 04 Mar 2012 22:03:09 GMT) Full text and rfc822 format available.

Message #22 received at 659509@bugs.debian.org (full text, mbox):

From: Boris Pek <tehnick-8@mail.ru>
To: 657049@bugs.debian.org, 659509@bugs.debian.org
Cc: mightymouse <peterjeffris@gmail.com>, Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
Subject: Problem with broadcom-sta on i686 systems
Date: Mon, 05 Mar 2012 02:01:26 +0400
Hi,

Small notes which should be useful for you:

echo "deb-src http://ftp.de.debian.org/debian unstable main contrib non-free" | sudo tee /etc/apt/sources.list.d/debian-sources.list
sudo apt-get update
mkdir /tmp/broadcom-sta
cd /tmp/broadcom-sta
apt-get source broadcom-sta 
cd broadcom-sta-*/
dpkg-buildpackage -rfakeroot
cd ..
sudo dpkg -i broadcom-sta-common_*.deb broadcom-sta-source_*.deb 
sudo m-a a-i broadcom-sta
sudo modprobe -r wl
sudo modprobe wl
sudo iwconfig
sudo iwlist scan
rm -r /tmp/broadcom-sta
sudo rm /etc/apt/sources.list.d/debian-sources.list

Best regards,
Boris

Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Wed, 07 Mar 2012 21:45:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guilhem Bonnefille <guilhem.bonnefille@gmail.com>:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Wed, 07 Mar 2012 21:45:12 GMT) Full text and rfc822 format available.

Message #27 received at 659509@bugs.debian.org (full text, mbox):

From: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
To: Boris Pek <tehnick-8@mail.ru>
Cc: 657049@bugs.debian.org, 659509@bugs.debian.org, mightymouse <peterjeffris@gmail.com>
Subject: Re: Problem with broadcom-sta on i686 systems
Date: Wed, 7 Mar 2012 22:42:00 +0100
Hi,

2012/3/4 Boris Pek <tehnick-8@mail.ru>:
> Small notes which should be useful for you:
>
> echo "deb-src http://ftp.de.debian.org/debian unstable main contrib non-free" | sudo tee /etc/apt/sources.list.d/debian-sources.list
> sudo apt-get update
> mkdir /tmp/broadcom-sta
> cd /tmp/broadcom-sta
> apt-get source broadcom-sta
> cd broadcom-sta-*/
> dpkg-buildpackage -rfakeroot
> cd ..
> sudo dpkg -i broadcom-sta-common_*.deb broadcom-sta-source_*.deb
> sudo m-a a-i broadcom-sta
> sudo modprobe -r wl
> sudo modprobe wl
> sudo iwconfig
> sudo iwlist scan
> rm -r /tmp/broadcom-sta
> sudo rm /etc/apt/sources.list.d/debian-sources.list


Thanks for these tips. This worked just fine.

Do you know any reason why broadcom-sta-source is shipped as binary
package for arch amd64 (and not for all arch)?
If there is any reason, I can upload my i386 package.



-- 
Guilhem BONNEFILLE
-=- JID: guyou@im.apinc.org MSN: guilhem_bonnefille@hotmail.com
-=- mailto:guilhem.bonnefille@gmail.com
-=- http://nathguil.free.fr/




Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Wed, 07 Mar 2012 21:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guilhem Bonnefille <guilhem.bonnefille@gmail.com>:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Wed, 07 Mar 2012 21:48:10 GMT) Full text and rfc822 format available.

Message #32 received at 659509@bugs.debian.org (full text, mbox):

From: Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
To: Boris Pek <tehnick-8@mail.ru>
Cc: 657049@bugs.debian.org, 659509@bugs.debian.org, mightymouse <peterjeffris@gmail.com>
Subject: Re: Problem with broadcom-sta on i686 systems
Date: Wed, 7 Mar 2012 22:45:28 +0100
Sorry for previous email, I missed bug #659509.

2012/3/7 Guilhem Bonnefille <guilhem.bonnefille@gmail.com>:
> Hi,
>
> 2012/3/4 Boris Pek <tehnick-8@mail.ru>:
>> Small notes which should be useful for you:
>>
>> echo "deb-src http://ftp.de.debian.org/debian unstable main contrib non-free" | sudo tee /etc/apt/sources.list.d/debian-sources.list
>> sudo apt-get update
>> mkdir /tmp/broadcom-sta
>> cd /tmp/broadcom-sta
>> apt-get source broadcom-sta
>> cd broadcom-sta-*/
>> dpkg-buildpackage -rfakeroot
>> cd ..
>> sudo dpkg -i broadcom-sta-common_*.deb broadcom-sta-source_*.deb
>> sudo m-a a-i broadcom-sta
>> sudo modprobe -r wl
>> sudo modprobe wl
>> sudo iwconfig
>> sudo iwlist scan
>> rm -r /tmp/broadcom-sta
>> sudo rm /etc/apt/sources.list.d/debian-sources.list
>
>
> Thanks for these tips. This worked just fine.
>
> Do you know any reason why broadcom-sta-source is shipped as binary
> package for arch amd64 (and not for all arch)?
> If there is any reason, I can upload my i386 package.
>
>
>
> --
> Guilhem BONNEFILLE
> -=- JID: guyou@im.apinc.org MSN: guilhem_bonnefille@hotmail.com
> -=- mailto:guilhem.bonnefille@gmail.com
> -=- http://nathguil.free.fr/



-- 
Guilhem BONNEFILLE
-=- JID: guyou@im.apinc.org MSN: guilhem_bonnefille@hotmail.com
-=- mailto:guilhem.bonnefille@gmail.com
-=- http://nathguil.free.fr/




Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Tue, 10 Apr 2012 13:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adam Furmańczuk <adam.furmanczuk@fu-berlin.de>:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Tue, 10 Apr 2012 13:33:04 GMT) Full text and rfc822 format available.

Message #37 received at 659509@bugs.debian.org (full text, mbox):

From: Adam Furmańczuk <adam.furmanczuk@fu-berlin.de>
To: 659509@bugs.debian.org
Subject: Re: Problem with broadcom-sta on i686 systems
Date: Tue, 10 Apr 2012 15:29:21 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

In order to compile the driver on 3.2.0-2-686-pae either
from [1] or [2], i had to apply the patch from [3] prior to compile.
However, after some time operating I got same error as on brcmsmac
driver. Removing the driver and trying reinserting gives following dmesg:

for modprobe brcmsmac:
ieee80211 phy0: wl0: brcms_c_attach: failed with err 11
for modprobe wl:
eth%d: 5.100.82.112 driver failed with code 11

Detials on my wlan card:

lspci -nn | grep -i broadcom
02:00.0 Network controller [0280]: Broadcom Corporation BCM4313
802.11b/g/n Wireless LAN Controller [14e4:4727] (rev 01)

I have to note that on previous kernel (3.1.0-1-686-pae) after compliing
broadcom-sta-source never had an issue with this card.

I do not know exactly which modules to reload as well, so after
rebooting the wlan works again for some half an hour, before being
unresponsive again.

Thanks for help.

Greets,

Adam

[1] http://www.broadcom.com/support/802.11/linux_sta.php
[2] $apt-get source broadcom-sta
[3] http://www.mindwerks.net/2011/11/wireless-bcm4312-3-2-kernel/
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk+ENbEACgkQefEEI87R1DfU9ACghArn9wjfIn4T13CTsrV9d151
Ej8AoN7BwPoHk+J0b1mGNaGJgVV2ScSR
=2d7F
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Cyril Lacoux <clacoux@easter-eggs.com>:
Bug#659509; Package broadcom-sta-source. (Wed, 11 Apr 2012 17:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to vorobev2002@mail.ru:
Extra info received and forwarded to list. Copy sent to Cyril Lacoux <clacoux@easter-eggs.com>. (Wed, 11 Apr 2012 17:03:05 GMT) Full text and rfc822 format available.

Message #42 received at 659509@bugs.debian.org (full text, mbox):

From: pavka <vorobev2002@mail.ru>
To: 659509@bugs.debian.org
Subject: Re: Problem with broadcom-sta on i686 systems
Date: Wed, 11 Apr 2012 20:56:49 +0400
debian - testing
kernel sid - 3.2.14

kernel pae - compile ok
---
/var/cache/modass$ cat broadcom-sta-source.buildstate.3.2.0-2-686-pae
/usr/src/broadcom-sta-modules-3.2.0-2-686-pae_5.100.82.112-6+3.2.14-1_i386.deb

kernel pae real time - not complile
---
/var/cache/modass$ cat 
broadcom-sta-source.buildlog.3.2.0-2-rt-686-pae.1334152814
for templ in ; do \
    cp $templ `echo $templ | sed -e 's/_KVERS_/3.2.0-2-rt-686-pae/g'` ; \
  done
for templ in `ls debian/*.modules.in` ; do \
    test -e ${templ%.modules.in}.backup || cp ${templ%.modules.in} 
${templ%.modules.in}.backup 2>/dev/null || true; \
    sed -e 's/##KVERS##/3.2.0-2-rt-686-pae/g 
;s/#KVERS#/3.2.0-2-rt-686-pae/g ; s/_KVERS_/3.2.0-2-rt-686-pae/g ; 
s/##KDREV##/3.2.14-1/g ; s/#KDREV#/3.2.14-1/g ; s/_KDREV_/3.2.14-1/g  ' 
< $templ > ${templ%.modules.in}; \
  done
dh_clean
/usr/bin/make clean KBUILD=/lib/modules/3.2.0-2-rt-686-pae/build 
KVERS=3.2.0-2-rt-686-pae
Kernel architecture is X86_32
make[1]: Entering directory `/usr/src/modules/broadcom-sta'
KBUILD_NOPEDANTIC=1 make -C /lib/modules/3.2.0-2-rt-686-pae/build 
M=/usr/src/modules/broadcom-sta clean
make[2]: Entering directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
Wireless Extension is the only possible API for this kernel version
Using Wireless Extension API
Kernel architecture is X86_32
  CLEAN   /usr/src/modules/broadcom-sta/.tmp_versions
make[2]: Leaving directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
make[1]: Leaving directory `/usr/src/modules/broadcom-sta'
/usr/bin/make  -f debian/rules kdist_clean kdist_config binary-modules
make[1]: Entering directory `/usr/src/modules/broadcom-sta'
for templ in ; do \
    cp $templ `echo $templ | sed -e 's/_KVERS_/3.2.0-2-rt-686-pae/g'` ; \
  done
for templ in `ls debian/*.modules.in` ; do \
    test -e ${templ%.modules.in}.backup || cp ${templ%.modules.in} 
${templ%.modules.in}.backup 2>/dev/null || true; \
    sed -e 's/##KVERS##/3.2.0-2-rt-686-pae/g 
;s/#KVERS#/3.2.0-2-rt-686-pae/g ; s/_KVERS_/3.2.0-2-rt-686-pae/g ; 
s/##KDREV##/3.2.14-1/g ; s/#KDREV#/3.2.14-1/g ; s/_KDREV_/3.2.14-1/g  ' 
< $templ > ${templ%.modules.in}; \
  done
dh_clean
/usr/bin/make clean KBUILD=/lib/modules/3.2.0-2-rt-686-pae/build 
KVERS=3.2.0-2-rt-686-pae
Kernel architecture is X86_32
make[2]: Entering directory `/usr/src/modules/broadcom-sta'
KBUILD_NOPEDANTIC=1 make -C /lib/modules/3.2.0-2-rt-686-pae/build 
M=/usr/src/modules/broadcom-sta clean
make[3]: Entering directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
Wireless Extension is the only possible API for this kernel version
Using Wireless Extension API
Kernel architecture is X86_32
make[3]: Leaving directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
make[2]: Leaving directory `/usr/src/modules/broadcom-sta'
make[1]: Цель `kdist_config' не требует выполнения команд.
dh_testdir
dh_testroot
dh_prep
# Build and install the module
make -C /lib/modules/3.2.0-2-rt-686-pae/build 
M=/usr/src/modules/broadcom-sta
make[2]: Entering directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
Wireless Extension is the only possible API for this kernel version
Using Wireless Extension API
Kernel architecture is X86_32
  LD      /usr/src/modules/broadcom-sta/built-in.o
  CC [M]  /usr/src/modules/broadcom-sta/src/shared/linux_osl.o
  CC [M]  /usr/src/modules/broadcom-sta/src/wl/sys/wl_linux.o
  CC [M]  /usr/src/modules/broadcom-sta/src/wl/sys/wl_iw.o
  CC [M]  /usr/src/modules/broadcom-sta/src/wl/sys/wl_cfg80211.o
  LD [M]  /usr/src/modules/broadcom-sta/wl.o
  Building modules, stage 2.
Wireless Extension is the only possible API for this kernel version
Using Wireless Extension API
Kernel architecture is X86_32
  MODPOST 1 modules
FATAL: modpost: GPL-incompatible module wl.ko uses GPL-only symbol 
'migrate_enable'
make[5]: *** [__modpost] Ошибка 1
make[4]: *** [modules] Ошибка 2
make[3]: *** [sub-make] Ошибка 2
make[2]: *** [all] Ошибка 2
make[2]: Leaving directory `/usr/src/linux-headers-3.2.0-2-rt-686-pae'
make[1]: *** [binary-modules] Ошибка 2
make[1]: Leaving directory `/usr/src/modules/broadcom-sta'
make: *** [kdist_build] Ошибка 2





Reply sent to Cyril Lacoux <clacoux@easter-eggs.com>:
You have taken responsibility. (Tue, 17 Apr 2012 13:51:04 GMT) Full text and rfc822 format available.

Notification sent to Michael Meskes <meskes@debian.org>:
Bug acknowledged by developer. (Tue, 17 Apr 2012 13:51:04 GMT) Full text and rfc822 format available.

Message #47 received at 659509-close@bugs.debian.org (full text, mbox):

From: Cyril Lacoux <clacoux@easter-eggs.com>
To: 659509-close@bugs.debian.org
Subject: Bug#659509: fixed in broadcom-sta 5.100.82.112-7
Date: Tue, 17 Apr 2012 13:47:14 +0000
Source: broadcom-sta
Source-Version: 5.100.82.112-7

We believe that the bug you reported is fixed in the latest version of
broadcom-sta, which is due to be installed in the Debian FTP archive:

broadcom-sta-common_5.100.82.112-7_all.deb
  to non-free/b/broadcom-sta/broadcom-sta-common_5.100.82.112-7_all.deb
broadcom-sta-dkms_5.100.82.112-7_all.deb
  to non-free/b/broadcom-sta/broadcom-sta-dkms_5.100.82.112-7_all.deb
broadcom-sta-source_5.100.82.112-7_all.deb
  to non-free/b/broadcom-sta/broadcom-sta-source_5.100.82.112-7_all.deb
broadcom-sta_5.100.82.112-7.debian.tar.gz
  to non-free/b/broadcom-sta/broadcom-sta_5.100.82.112-7.debian.tar.gz
broadcom-sta_5.100.82.112-7.dsc
  to non-free/b/broadcom-sta/broadcom-sta_5.100.82.112-7.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Lacoux <clacoux@easter-eggs.com> (supplier of updated broadcom-sta package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 17 Apr 2012 14:08:12 +0400
Source: broadcom-sta
Binary: broadcom-sta-common broadcom-sta-dkms broadcom-sta-source
Architecture: source all
Version: 5.100.82.112-7
Distribution: unstable
Urgency: low
Maintainer: Cyril Lacoux <clacoux@easter-eggs.com>
Changed-By: Cyril Lacoux <clacoux@easter-eggs.com>
Description: 
 broadcom-sta-common - Common files for the Broadcom STA Wireless driver
 broadcom-sta-dkms - dkms source for the Broadcom STA Wireless driver
 broadcom-sta-source - Source for the Broadcom STA Wireless driver
Closes: 659509 659732 664476
Changes: 
 broadcom-sta (5.100.82.112-7) unstable; urgency=low
 .
   * Revert architecture to all (Closes: #659732, #659509, #664476)
   * Bumped standards version to 3.9.3 (No changes)
Checksums-Sha1: 
 bb5d59b084807385116a7b2b59b72a25ec7572e7 1982 broadcom-sta_5.100.82.112-7.dsc
 09df5bc5fe0fec9a748c5c28be2804c1ae712dd2 16187 broadcom-sta_5.100.82.112-7.debian.tar.gz
 70cd99ae951bf100e09de70910b6efc564788787 12138 broadcom-sta-common_5.100.82.112-7_all.deb
 2f31463ea2417b0e808aaa74083ed3823414c87e 2208360 broadcom-sta-dkms_5.100.82.112-7_all.deb
 0af500021e4b667c4e21c025563e84819e1abdab 1938854 broadcom-sta-source_5.100.82.112-7_all.deb
Checksums-Sha256: 
 77563c947f70958a5e05e8c5f58092549679c16cff6a026f6ae77d536d1aa193 1982 broadcom-sta_5.100.82.112-7.dsc
 5a8d7f922bb58ca67858597e6e48457c9c5f40aace712a4be9f2f0a4a77c4be5 16187 broadcom-sta_5.100.82.112-7.debian.tar.gz
 145bf218167610f9f5e5cd438b2339c1a844018ef369f749af323c273f3cddc6 12138 broadcom-sta-common_5.100.82.112-7_all.deb
 8e4c8ef1c2378669294164c9d4c1ee87ebd95287cb8a1b8217704df0760e46ce 2208360 broadcom-sta-dkms_5.100.82.112-7_all.deb
 28ee5bfea47b0321ec1da5df5eea873db4f1b8a51aa6605d4def638d9264d5a3 1938854 broadcom-sta-source_5.100.82.112-7_all.deb
Files: 
 4dd4d157cbd07e69ce7cd092d0d951d2 1982 non-free/admin optional broadcom-sta_5.100.82.112-7.dsc
 0a9cdafa3340475bad288c048a9e4ffd 16187 non-free/admin optional broadcom-sta_5.100.82.112-7.debian.tar.gz
 293d886a1a5c0cc4169633892aa4fcd6 12138 non-free/admin optional broadcom-sta-common_5.100.82.112-7_all.deb
 f269691e70858b30f9050759e62772f5 2208360 non-free/admin optional broadcom-sta-dkms_5.100.82.112-7_all.deb
 6393c2176e3a4691350ade1dadee8976 1938854 non-free/admin optional broadcom-sta-source_5.100.82.112-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJPjW88AAoJEGEbqVCLeKXCHScP/0gNeHWLulSsrR79i/Vztmz9
hHtB1Ac9YMoCL9radWEcR7Pxw1r28JfArsk8KwiTEaHySaT9RH4MJm6FGDHyM3du
dF4ym9O6jN46YS5ox3yBYfJGFIhyOmJIGkL9dEAwp89beIVgfrMD9IXMHwg+J12n
zxT+1rXJ4Y8ypo4X6Wl8lv0TI0oa5L5cVJJ1f2q4mJh4PKcK3SvgUhjzsBpibZbM
ezxSVm65mBrZ39NxCF7R5aPUZMzF+vbX4CcR4hHNWNjR6jqsIQmx0Y0VTWQIYojJ
4zqZmEQbN6nCRmwBX6CiSdpPKXHR6E8e1dnAnlfPh2AtZHDerwJHpy0raVPD8X0Y
Kk84V8BS8q92S6y/Ccqm5UkOloxiV4finoXm1zviI9ySYvH93i8okQoI+MeW2Xb2
An28BLDWpBczjLG65ihRUYwBXMq51vUCZigiQcS8S6KUe0F62c3ebPujlAwyMroW
zfiZ72T9fbKIqrlHg4SdCfTHphfEcOEYvtGv1Zp6aAWujM9qWva82Ow2sSB/t19E
LbAl0aAMQcSTNtTalfoAda0GdByeStljDX1cPADqmjEjOxgUJIwJb8z2vovRGQta
IuDRXWXArZO9BDLHkK0/eDcRfpyzQRVmqbFnpJq/OOiyNWp5l9HT/aOWUGfTUhvR
Sz6ZiC+h40D2kJkip2jI
=cWbt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 May 2012 07:34:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:11:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.